@charset "UTF-8";
/**
 * トップページ
 *
 * 01. MAIN AREA
 * 02. NEWS AREA
 * 03. PR AREA
 * 04. BANNER AREA
 *
 */
#contents {
  padding-top: 0; }

/* ==========================================================================
   01. MAIN AREA
   ========================================================================== */
.main-area {
  height: 750px;
  margin-bottom: 50px;
  position: relative; }

/* MAIN VISUAL
   ========================================================================== */
.main-visual,
.main-visual2,
.main-visual3,
.main-visual4 {
  height: 750px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center top; }

.main-visual {
  background-image: url(img/bg_main_top.jpg); }

.main-visual2 {
  background-image: url(img/bg_main_top2.jpg); }

.main-visual3 {
  background-image: url(img/bg_main_top3.jpg); }

.main-visual4 {
  background-image: url(img/bg_main_top4.jpg); }

.main-visual5 {
  background-image: url(img/bg_main_top5.jpg); }

.main-visual6 {
  background-image: url(img/bg_main_top6.jpg); }

.visual-lead {
  color: #e82735;
  line-height: 1;
  padding-left: 40px;
  padding-top: 100px;
  font-weight: 700;
  font-size: 120px;
  font-size: 12rem; }

.visual-lead-sub {
  padding-left: 40px;
  padding-top: 20px;
  font-weight: 700;
  font-size: 23px;
  font-size: 2.3rem; }

/* MAIN NAVI
   ========================================================================== */
.main-nav {
  bottom: 50px;
  left: 0;
  position: absolute;
  width: 100%; }
  .main-nav .col-inner a {
    background-color: #fff;
    box-sizing: border-box;
    color: #665f5d;
    display: block;
    height: 140px;
    padding: 28px;
    position: relative;
    text-decoration: none; }
  .main-nav .vc {
    padding-left: 90px; }
  .main-nav .icon {
    fill: #e82735;
    height: 70px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 70px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }

.nav-ttl {
  display: inline-block;
  font-size: 23px;
  font-size: 2.3rem; }

.nav-desc {
  display: inline-block;
  line-height: 1.3;
  font-size: 12px;
  font-size: 1.2rem; }

.notice {
  margin-top: -20px;
  margin-bottom: 50px;
  border: 1px solid rgba(232, 39, 53, 0.2);
  padding: 10px 30px;
  background-color: rgba(232, 39, 53, 0.05); }
  .notice a:hover {
    opacity: 0.8; }
  .notice a:link, .notice a:visited {
    color: #e82735;
    text-decoration: none; }
  .notice a span {
    font-weight: bold;
    font-size: 13px;
    font-size: 1.3rem;
    margin-right: 0.5rem; }

/* PC */
@media screen and (min-width: 768px) {
  .main-nav a {
    -webkit-transition: background-color 0.5s ease, color 0.5s ease;
    transition: background-color 0.5s ease, color 0.5s ease; }
    .main-nav a:hover {
      background-color: #e82735;
      color: #fff; }
      .main-nav a:hover .icon {
        fill: #fff; } }

/* SP */
@media screen and (max-width: 767px) {
  .main-area {
    height: auto;
    padding-top: 86%;
    margin-bottom: 0; }
  .main-visual,
  .main-visual2,
  .main-visual3,
  .main-visual4 {
    background-size: cover;
    height: 0;
    padding-top: 86%; }
  .main-visual .box-center,
  .main-visual2 .box-center,
  .main-visual3 .box-center,
  .main-visual4 .box-center {
    left: 0;
    position: absolute;
    top: 20%; }
  .visual-lead {
    padding: 0;
    font-size: 33px;
    font-size: 3.3rem; }
  .visual-lead-sub {
    padding: 8px 0 0;
    font-size: 10px;
    font-size: 1rem; }
  .main-nav {
    position: static; }
    .main-nav .box-center {
      margin: 23px 0; }
    .main-nav .col3 {
      width: 50%; }
    .main-nav .col-inner a {
      height: 60px;
      padding: 0; }
    .main-nav .vc {
      padding-left: 35%; }
    .main-nav .icon {
      height: 35px;
      padding-left: 2%;
      padding-right: 0;
      width: 30%; }
  .nav-ttl {
    font-size: 13px;
    font-size: 1.3rem; }
  .nav-desc {
    font-size: 9px;
    font-size: 0.9rem; }
  .notice {
    margin-top: -10px;
    font-size: 0.8em; } }

/* ==========================================================================
   00. Common
   ========================================================================== */
.ttl01-wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin-top: 50px; }
  @media screen and (max-width: 767px) {
    .ttl01-wrap {
      margin: 30px 0 10px; } }

/* ==========================================================================
   02. NEWS AREA
   ========================================================================== */
.news-area .category-list {
  border-top: 3px solid #e8e7e6;
  border-bottom: 3px solid #e8e7e6;
  padding: 20px 0;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .news-area .category-list {
      text-align: left; }
      .news-area .category-list li:first-child {
        display: block; } }
  .news-area .category-list li {
    display: inline;
    margin-right: 20px; }
    .news-area .category-list li a {
      display: inline;
      font-size: 14px;
      font-size: 1.4rem;
      color: #e82735; }
      .news-area .category-list li a.current {
        color: #665f5d;
        font-weight: bold;
        text-decoration: none;
        pointer-events: none; }

.news-area a {
  color: #665f5d;
  display: block;
  text-decoration: none;
  opacity: 1;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear; }
  .news-area a:hover {
    opacity: 0.7; }

.news-area .view-all {
  display: inline-block;
  margin-left: 20px;
  font-size: 13px;
  font-size: 1.3rem; }
  .news-area .view-all a {
    color: #e82735;
    font-weight: bold; }

@media screen and (max-width: 767px) {
  .news-area a {
    -webkit-transition: none;
    transition: none; }
    .news-area a:hover {
      opacity: 1; } }

.news-ttl {
  color: #665f5d;
  margin: 20px 0 15px; }

.news-img img {
  width: 100%; }

.news-youtube {
  height: 0;
  padding-top: 60.2777777778%;
  position: relative; }
  .news-youtube iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%; }

.news-text {
  color: #665f5d;
  margin-bottom: 15px;
  font-size: 14px;
  font-size: 1.4rem; }

.news-date,
.news-category {
  color: #665f5d;
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem; }

.news-date {
  margin-right: 20px; }

.news-more {
  color: #e82735;
  font-weight: bold;
  margin: 20px 0 0px;
  font-size: 12px;
  font-size: 1.2rem; }

.col6 .news-ttl {
  margin: 25px 0 20px;
  font-size: 20px;
  font-size: 2rem; }

.col6 .news-text {
  margin-bottom: 15px; }

/* SP */
@media screen and (max-width: 767px) {
  .news-area .view-all a {
    font-size: 12px;
    font-size: 1.2rem; }
  .news-youtube {
    height: 0;
    position: relative;
    padding-top: 56.25%; }
    .news-youtube iframe {
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%; }
  .news-text,
  .news-date,
  .news-category {
    color: #665f5d;
    font-size: 11px;
    font-size: 1.1rem; }
  .news-text {
    margin-bottom: 10px; }
  .news-more {
    margin: 10px 0;
    font-size: 12px;
    font-size: 1.2rem; }
  .col6 .news-ttl {
    margin: 15px 0 10px;
    font-size: 15px;
    font-size: 1.5rem; }
  .col6 .news-text {
    margin-bottom: 10px; }
  .col4 {
    margin-bottom: 25px; }
    .col4:last-child {
      margin-bottom: 0;
      padding-bottom: 0; } }

/* ==========================================================================
   03. PR AREA
   ========================================================================== */
.pr-area {
  text-align: center;
  margin-top: 100px; }
  .pr-area h3 {
    font-size: 20px;
    font-size: 2rem;
    line-height: 65px;
    font-weight: 100;
    text-align: left; }
  .pr-area .view-all {
    display: inline-block;
    margin-left: 20px;
    font-size: 13px;
    font-size: 1.3rem; }
    .pr-area .view-all a {
      color: #e82735;
      font-weight: bold;
      text-decoration: none; }

.line-hight-s {
  line-height: 36px !important; }

@media screen and (max-width: 767px) {
  .pr-area h3 {
    font-size: 14px;
    font-size: 1.4rem;
    text-align: left;
    padding-left: 30px;
    line-height: 25px;
    font-weight: 100; }
  .pr-area .view-all a {
    font-size: 12px;
    font-size: 1.2rem; } }

/* ==========================================================================
   04. BANNER AREA
   ========================================================================== */
.bnr-area {
  margin: 50px 0 100px 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between; }
  .bnr-area .bnr {
    width: 48%;
    border: 2px solid #f5f5f5; }
    .bnr-area .bnr a {
      opacity: 1;
      -webkit-transition: opacity 0.2s linear;
      transition: opacity 0.2s linear;
      text-decoration: none; }
      .bnr-area .bnr a:hover {
        opacity: 0.7; }
  .bnr-area .bnr-img img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 200px;
    width: 100%; }
  .bnr-area .bnr-text {
    padding: 13px 160px 13px 20px;
    position: relative; }
    .bnr-area .bnr-text .btn {
      position: absolute;
      width: auto;
      padding-left: 1em;
      padding-right: 1em;
      right: 20px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      text-align: center;
      font-size: 11px;
      font-size: 1.1rem; }
  .bnr-area .bnr-ttl {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.2; }
  .bnr-area .bnr-lead {
    font-size: 13px;
    font-size: 1.3rem; }
  .bnr-area .bnr-support .bnr-text {
    background: #cba36b;
    color: #fff; }
  .bnr-area .bnr-text {
    background: #fff;
    color: #665f5d; }

@media screen and (max-width: 767px) {
  .bnr-area .bnr a {
    -webkit-transition: none;
    transition: none; }
    .bnr-area .bnr a:hover {
      opacity: 1; } }

/* SP */
@media screen and (max-width: 767px) {
  .bnr-area {
    display: block; }
    .bnr-area .bnr {
      width: initial;
      margin-bottom: 25px; }
      .bnr-area .bnr a {
        border: 1px solid #f5f5f5; }
    .bnr-area .bnr-text {
      padding: 15px 130px 15px 15px;
      position: relative; }
      .bnr-area .bnr-text .btn {
        padding-left: 0.8em;
        padding-right: 0.8em;
        right: 15px;
        font-size: 10px;
        font-size: 1rem; }
    .bnr-area .bnr-ttl {
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 1.2; }
    .bnr-area .bnr p {
      font-size: 11px;
      font-size: 1.1rem; } }
